#### D.4.16.37 tensorMatrix

Procedure from library `modules.lib` (see modules_lib).

Return:
  Tensorprodukt of A,B

Example:

    LIB "modules.lib";
    ring r;
    matrix m[2][2]=x,y2,z,xz;
    matrix n[2][2]=1,2,3,4;
    Matrix M = m;
    Matrix N = n;
    tensorMatrix(M,N);
    ==>      {1}  {1}   {2}   {2}
    ==> {0}    x   2x    y2   2y2
    ==> {0}   3x   4x   3y2   4y2
    ==> {0}    z   2z    xz   2xz
    ==> {0}   3z   4z   3xz   4xz
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.